Subject: Re: bug#7280: 24.0.50; epa

From: Daiki Ueno <[email-masked]>
Date: Tue, 26 Oct 2010 10:05:19 +0900

retitle 7280 epa-mail-encrypt doesn't handle local-part only recipients
thanks

Richard Stallman <[email-masked]> writes:

> With this in my *mail* buffer, and Epa Mail mode enabled, 
>
>     From: Richard Stallman <[email-masked]>
>     To: rms

> I typed C-c C-c e, and it said it could not find a key for rms.
>
> In other words, it didn't apply the default mail domain.

Thanks, it should be fixed in r102102.

> Further experiments show it doesn't find the aliases in my .mailrc
> file.  Mailcrypt handles those well; epa needs to handle them too.

I think it would be better to open a new bug for that, or shall I?

Regards,
-- 
Daiki Ueno